Bug 736803 - [abrt] gnome-panel-3.1.5-5.fc16: g_type_check_instance: Process /usr/libexec/clock-applet was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnome-panel-3.1.5-5.fc16: g_type_check_instance: Process /usr/libexec/...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-panel
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:0e9b32f8fee66ce81d6b272679e...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-08 18:20 UTC by D.S. Ljungmark
Modified: 2013-02-13 21:43 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 21:43:06 UTC


Attachments (Terms of Use)
File: maps (42.54 KB, text/plain)
2011-09-08 18:20 UTC, D.S. Ljungmark
no flags Details

Description D.S. Ljungmark 2011-09-08 18:20:46 UTC
abrt version: 2.0.5
backtrace_rating: 2
cmdline:        /usr/libexec/clock-applet
comment:        Press the clock, press again to hide it, and it crashes.		
crash_function: g_type_check_instance
executable:     /usr/libexec/clock-applet
kernel:         3.1.0-0.rc4.git0.0.fc16.x86_64
reason:         Process /usr/libexec/clock-applet was killed by signal 11 (SIGSEGV)
time:           Thu Sep  8 20:19:39 2011
uid:            1000
username:       spider
xsession_errors: 

maps:           Text file, 43564 bytes

backtrace:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/libexec/clock-applet.debug" does not match "/usr/libexec/clock-applet" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/libexec/clock-applet.debug" does not match "/usr/libexec/clock-applet" (CRC mismatch).
:
:[New LWP 1768]
:[New LWP 1779]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libgconf-2.so.4.1.5.debug" does not match "/usr/lib64/libgconf-2.so.4" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib64/libgconf-2.so.4.1.5.debug" does not match "/usr/lib64/libgconf-2.so.4" (CRC mismatch).
:
:Core was generated by `/usr/libexec/clock-applet'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x0000003fc1c34385 in g_type_check_instance () from /lib64/libgobject-2.0.so.0
:
:Thread 2 (Thread 0x7fe673fff700 (LWP 1779)):
:#0  0x00000030ea6e1e73 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x0000003fc1445288 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#2  0x0000003fc1445ac5 in g_main_loop_run () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#3  0x0000003fc24c6ed6 in ?? () from /lib64/libgio-2.0.so.0
:No symbol table info available.
:#4  0x0000003fc146a696 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#5  0x00000030eaa07d11 in start_thread (arg=0x7fe673fff700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7fe673fff700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 2171998894463102786, 140627845306784, 140627765361088, 0, 3, -2168313331974951102, 2181334571870695234}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#6  0x00000030ea6ea96d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 1 (Thread 0x7fe67ff17980 (LWP 1768)):
:#0  0x0000003fc1c34385 in g_type_check_instance () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#1  0x0000003fc1c2a965 in g_signal_emit_valist () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#2  0x0000003fc1c2b262 in g_signal_emit () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#3  0x0000003fc1c0e794 in g_closure_invoke () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#4  0x0000003fc1c21a4b in ?? () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#5  0x0000003fc1c2b097 in g_signal_emit_valist () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#6  0x0000003fc1c2b262 in g_signal_emit () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#7  0x00007fe680ed7cd5 in complete_cb (gdbus_calview=<optimized out>, arg_error=<optimized out>, view=0x288d240) at e-cal-view.c:192
:        error = 0x0
:        __PRETTY_FUNCTION__ = "complete_cb"
:#8  0x0000003fc1c0e794 in g_closure_invoke () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#9  0x0000003fc1c21a4b in ?? () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#10 0x0000003fc1c2b097 in g_signal_emit_valist () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#11 0x0000003fc1c2b262 in g_signal_emit () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#12 0x00007fe680551cf6 in e_gdbus_proxy_emit_signal (proxy=0x26328d0, parameters=<optimized out>, signal_id=352, signal_type=<optimized out>) at e-gdbus-templates.c:632
:        arg_boolean = 0
:        arg_const_string = 0x0
:        arg_const_strv = 0x2902d30
:        arg_uint = 0
:        __PRETTY_FUNCTION__ = "e_gdbus_proxy_emit_signal"
:#13 0x00000030ed205d64 in ffi_call_unix64 () at ../src/x86/unix64.S:75
:No locals.
:#14 0x00000030ed205785 in ffi_call (cif=0x7fff194f0cf0, fn=0x7fe680edf030 <g_signal>, rvalue=<optimized out>, avalue=<optimized out>) at ../src/x86/ffi64.c:486
:        classes = {X86_64_INTEGER_CLASS, X86_64_NO_CLASS, 2163109639, 32742}
:        stack = 0x7fff194f0a70 "\320(c\002"
:        argp = 0x7fff194f0b20 ""
:        arg_types = <optimized out>
:        gprcount = 5
:        ssecount = <optimized out>
:        ngpr = 1
:        nsse = 0
:        i = <optimized out>
:        avn = <optimized out>
:        ret_in_memory = <optimized out>
:        reg_args = 0x7fff194f0a70
:#15 0x0000003fc1c0ec57 in g_cclosure_marshal_generic () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#16 0x0000003fc1c0e794 in g_closure_invoke () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#17 0x0000003fc1c21881 in ?? () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#18 0x0000003fc1c2b097 in g_signal_emit_valist () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#19 0x0000003fc1c2b262 in g_signal_emit () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#20 0x0000003fc24c299e in ?? () from /lib64/libgio-2.0.so.0
:No symbol table info available.
:#21 0x0000003fc24b1a4e in ?? () from /lib64/libgio-2.0.so.0
:No symbol table info available.
:#22 0x0000003fc1444d8d in g_main_context_dispatch () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#23 0x0000003fc1445578 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#24 0x0000003fc1445ac5 in g_main_loop_run () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#25 0x0000003fc41695ed in gtk_main () from /usr/lib64/libgtk-3.so.0
:No symbol table info available.
:#26 0x0000003fc6008353 in _panel_applet_factory_main_internal (factory_id=<optimized out>, out_process=1, applet_type=<optimized out>, callback=<optimized out>, user_data=0x0) at panel-applet.c:2549
:        factory = 0x2679cc0
:        closure = 0x25ac270
:        __PRETTY_FUNCTION__ = "_panel_applet_factory_main_internal"
:#27 0x000000000040dc7b in ?? ()
:No symbol table info available.
:#28 0x00000030ea62157d in __libc_start_main (main=0x40dba0, argc=1, ubp_av=0x7fff194f1458, init=<optimized out>, fini=<optimized out>, rtld_fini=<optimized out>, stack_end=0x7fff194f1448) at libc-start.c:226
:        result = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 2171998894463102786, 4250780, 140733618000976, 0, 0, -2172336035050836158, 2181336205347761986}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x421980, 0x7fff194f1458}, data = {prev = 0x0, cleanup = 0x0, canceltype = 4331904}}}
:        not_first_call = <optimized out>
:#29 0x000000000040dcc5 in ?? ()
:No symbol table info available.
:#30 0x00007fff194f1448 in ?? ()
:No symbol table info available.
:#31 0x000000000000001c in ?? ()
:No symbol table info available.
:#32 0x0000000000000001 in ?? ()
:No symbol table info available.
:#33 0x00007fff194f1c02 in ?? ()
:No symbol table info available.
:#34 0x0000000000000000 in ?? ()
:No symbol table info available.
:From                To                  Syms Read   Shared Object Library
:                                        No          linux-vdso.so.1
:0x0000003fc6006c30  0x0000003fc600ca08  Yes         /usr/lib64/libpanel-applet-4.so.0
:0x00000030ee200dd0  0x00000030ee201b2c  Yes         /usr/lib64/libXau.so.6
:0x00007fe680ead220  0x00007fe680edff48  Yes         /usr/lib64/libecal-1.2.so.10
:0x00000030f4a199f0  0x00000030f4a4303c  Yes         /usr/lib64/libical.so.0
:0x00000030fbe07e70  0x00000030fbe10dac  Yes         /usr/lib64/libicalss.so.0
:0x00000030fa2067a0  0x00000030fa20cc4c  Yes         /usr/lib64/libicalvcal.so.0
:0x00007fe680c60af0  0x00007fe680c82218  Yes         /usr/lib64/libedataserverui-3.0.so.1
:0x00007fe680a16b10  0x00007fe680a38808  Yes         /usr/lib64/libebook-1.2.so.12
:0x00007fe6807916e0  0x00007fe6807ce108  Yes         /usr/lib64/libcamel-1.2.so.29
:0x00007fe68053e870  0x00007fe6805644d8  Yes         /usr/lib64/libedataserver-1.2.so.15
:0x00000030fae09dd0  0x00000030fae80968  Yes         /usr/lib64/libsqlite3.so.0
:0x00000030f8e07bf0  0x00000030f8e2ab88  Yes         /usr/lib64/libssl3.so
:0x00000030f8609ea0  0x00000030f8622ac8  Yes         /usr/lib64/libsmime3.so
:0x00000030f7a186c0  0x00000030f7afa3e8  Yes         /usr/lib64/libnss3.so
:0x00000030f7208540  0x00000030f72137cc  Yes         /usr/lib64/libnssutil3.so
:0x00000030f5600ec0  0x00000030f5601dd8  Yes         /lib64/libplds4.so
:0x00000030f5e013e0  0x00000030f5e02ad8  Yes         /lib64/libplc4.so
:0x00000030f6a0cf80  0x00000030f6a2c218  Yes         /lib64/libnspr4.so
:0x00000030eaa056b0  0x00000030eaa10af8  Yes         /lib64/libpthread.so.0
:0x00000030eae00de0  0x00000030eae01918  Yes         /lib64/libdl.so.2
:0x00000030f022c980  0x00000030f031006c  Yes         /usr/lib64/libxml2.so.2
:0x0000003fc5c189e0  0x0000003fc5c4de38  Yes (*)     /usr/lib64/libsoup-2.4.so.1
:0x0000003fcc808140  0x0000003fcc82bda8  Yes         /usr/lib64/librsvg-2.so.2
:0x0000003fc6809680  0x0000003fc6816268  Yes         /usr/lib64/libgweather-3.so.0
:0x0000003fc980add0  0x0000003fc981d2f8  Yes (*)     /usr/lib64/libgnome-desktop-3.so.2
:0x0000003fc406a0c0  0x0000003fc43199f8  Yes (*)     /usr/lib64/libgtk-3.so.0
:0x0000003fc4c1a1c0  0x0000003fc4c639e8  Yes (*)     /usr/lib64/libgdk-3.so.0
:0x0000003fc3409ac0  0x0000003fc3415b88  Yes         /usr/lib64/libatk-1.0.so.0
:0x0000003fc3807620  0x0000003fc38216f8  Yes         /usr/lib64/libpangoft2-1.0.so.0
:0x0000003fc3004970  0x0000003fc30095b8  Yes         /usr/lib64/libpangocairo-1.0.so.0
:0x0000003fc2806270  0x0000003fc2819c08  Yes (*)     /usr/lib64/libgdk_pixbuf-2.0.so.0
:0x00000030ef6048c0  0x00000030ef61eb38  Yes         /usr/lib64/libpng12.so.0
:0x0000003fc3c0edb0  0x0000003fc3c2d398  Yes         /usr/lib64/libpango-1.0.so.0
:0x00000030efe0cac0  0x00000030efe75ab8  Yes         /usr/lib64/libfreetype.so.6
:0x00000030f0a05da0  0x00000030f0a1f84c  Yes         /usr/lib64/libfontconfig.so.1
:0x00000030ee61dce0  0x00000030ee6a97ec  Yes         /usr/lib64/libX11.so.6
:0x0000003fc4803330  0x0000003fc4804258  Yes         /usr/lib64/libcairo-gobject.so.2
:0x00000030f260b180  0x00000030f2682a68  Yes         /usr/lib64/libcairo.so.2
:0x0000003fc500b4b0  0x0000003fc50234e8  Yes (*)     /usr/lib64/libgconf-2.so.4
:0x0000003fc242bfc0  0x0000003fc24ed9a8  Yes (*)     /lib64/libgio-2.0.so.0
:0x0000003fc1c09ba0  0x0000003fc1c3afa8  Yes (*)     /lib64/libgobject-2.0.so.0
:0x0000003fc2001020  0x0000003fc2001fc8  Yes (*)     /lib64/libgmodule-2.0.so.0
:0x0000003fc18015a0  0x0000003fc1802ad8  Yes (*)     /lib64/libgthread-2.0.so.0
:0x00000030eb2021b0  0x00000030eb205628  Yes         /lib64/librt.so.1
:0x0000003fc1417980  0x0000003fc14b0448  Yes (*)     /lib64/libglib-2.0.so.0
:0x00000030eba03ef0  0x00000030eba43ee8  Yes         /lib64/libm.so.6
:0x00000030ea61ee00  0x00000030ea754130  Yes         /lib64/libc.so.6
:0x00000030fe604660  0x00000030fe6147d8  Yes         /usr/lib64/libsasl2.so.2
:0x00007fe6802da5d0  0x00007fe68030cd78  Yes         /usr/lib64/libssl.so.10
:0x00007fe67ff89900  0x00007fe6800512b8  Yes         /lib64/libcrypto.so.10
:0x00000030eb601e70  0x00000030eb60e66c  Yes         /lib64/libz.so.1
:0x0000003fc5406e20  0x0000003fc5416e88  Yes (*)     /usr/lib64/libgnome-keyring.so.0
:0x00000030fb21a680  0x00000030fb28e0b8  Yes         /lib64/libkrb5.so.3
:0x00000030fc204740  0x00000030fc21d0c8  Yes         /lib64/libk5crypto.so.3
:0x00000030f9a013b0  0x00000030f9a01fac  Yes         /lib64/libcom_err.so.2
:0x00000030faa09da0  0x00000030faa35ee8  Yes         /lib64/libgssapi_krb5.so.2
:0x00000030e9e00b20  0x00000030e9e1a16a  Yes         /lib64/ld-linux-x86-64.so.2
:0x0000003fcc00b6e0  0x0000003fcc02a04c  Yes         /usr/lib64/libcroco-0.6.so.3
:0x0000003fca001ad0  0x0000003fca002c08  Yes (*)     /usr/lib64/libsoup-gnome-2.4.so.1
:0x00000030f1a01720  0x00000030f1a0675c  Yes         /usr/lib64/libXrandr.so.2
:0x00000030eee03460  0x00000030eee0e31c  Yes         /usr/lib64/libXext.so.6
:0x00000030f06013e0  0x00000030f060450c  Yes         /usr/lib64/libXfixes.so.3
:0x00000030f3e00a00  0x00000030f3e0148c  Yes         /usr/lib64/libXinerama.so.1
:0x00000030efa01f30  0x00000030efa0c708  Yes         /usr/lib64/libXi.so.6
:0x00000030f36028d0  0x00000030f360749c  Yes         /usr/lib64/libXcursor.so.1
:0x00000030f3a00b30  0x00000030f3a0189c  Yes         /usr/lib64/libXcomposite.so.1
:0x00000030f1200a90  0x00000030f120160c  Yes         /usr/lib64/libXdamage.so.1
:0x00000030ef203b70  0x00000030ef21d84c  Yes         /lib64/libexpat.so.1
:0x00000030ede086c0  0x00000030ede13c0c  Yes         /usr/lib64/libxcb.so.1
:0x00000030ebe028a0  0x00000030ebe120b8  Yes         /lib64/libgcc_s.so.1
:0x00000030f2e08870  0x00000030f2e62478  Yes         /usr/lib64/libpixman-1.so.0
:0x00000030f2201910  0x00000030f220810c  Yes         /usr/lib64/libXrender.so.1
:0x0000003fc2c0a400  0x0000003fc2c1c51c  Yes         /usr/lib64/libdbus-glib-1.so.2
:0x00000030eea076f0  0x00000030eea306c8  Yes         /lib64/libdbus-1.so.3
:0x00000030ed201890  0x00000030ed205ff8  Yes         /usr/lib64/libffi.so.5
:0x00000030eca03900  0x00000030eca139e8  Yes         /lib64/libresolv.so.2
:0x00000030ec205c50  0x00000030ec215da8  Yes         /lib64/libselinux.so.1
:0x00000030f7600c60  0x00000030f7605cd8  Yes         /lib64/libcrypt.so.1
:0x00000030f8207000  0x00000030f8253388  Yes         /lib64/libgcrypt.so.11
:0x00000030fb602860  0x00000030fb6078e8  Yes         /lib64/libkrb5support.so.0
:0x00000030fa600ff0  0x00000030fa601a28  Yes         /lib64/libkeyutils.so.1
:0x00000030f5a03170  0x00000030f5a41798  Yes         /lib64/libfreebl3.so
:0x00000030f6e008a0  0x00000030f6e00e28  Yes         /lib64/libgpg-error.so.0
:0x00007fe6798ce120  0x00007fe6798d59b8  Yes         /lib64/libnss_files.so.2
:0x00007fe6796bbc40  0x00007fe6796c78c8  Yes         /usr/lib64/gio/modules/libgioremote-volume-monitor.so
:0x00007fe6794a9140  0x00007fe6794b3108  Yes         /usr/lib64/libgvfscommon.so.0
:0x00007fe679277c80  0x00007fe679295c08  Yes         /usr/lib64/libbluray.so.0
:0x00000030fd200e10  0x00000030fd201688  Yes         /lib64/libutil.so.1
:0x00007fe679050b80  0x00007fe679069c58  Yes         /usr/lib64/gio/modules/libgvfsdbus.so
:0x00000030f7e03000  0x00000030f7e0b298  Yes         /lib64/libudev.so.0
:0x00007fe678e43960  0x00007fe678e46278  Yes (*)     /usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x00007fe678c3fb80  0x00007fe678c40008  Yes         /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x00007fe6781eab40  0x00007fe6781ecb08  Yes         /usr/lib64/gtk-3.0/3.0.0/immodules/im-ibus.so
:0x00007fe6727d50e0  0x00007fe6727f2188  Yes         /usr/lib64/libibus-1.0.so.0
:(*): Shared library is missing debugging information.
:$1 = 0x0
:No symbol "__glib_assert_msg" in current context.
:rax            0x60	96
:rbx            0x10c	268
:rcx            0x7fff194f01c8	140733617996232
:rdx            0x0	0
:rsi            0x10c	268
:rdi            0x2875610	42423824
:rbp            0x2875610	0x2875610
:rsp            0x7fff194f0080	0x7fff194f0080
:r8             0x7fff194f03d0	140733617996752
:r9             0x0	0
:r10            0x1	1
:r11            0x1	1
:r12            0x2	2
:r13            0x7fff194f01c8	140733617996232
:r14            0x0	0
:r15            0x3fc1c0fe20	273833590304
:rip            0x3fc1c34385	0x3fc1c34385 <g_type_check_instance+21>
:eflags         0x10206	[ PF IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function g_type_check_instance:
:   0x0000003fc1c34370 <+0>:	sub    $0x8,%rsp
:   0x0000003fc1c34374 <+4>:	test   %rdi,%rdi
:   0x0000003fc1c34377 <+7>:	je     0x3fc1c343f0 <g_type_check_instance+128>
:   0x0000003fc1c34379 <+9>:	mov    (%rdi),%rax
:   0x0000003fc1c3437c <+12>:	test   %rax,%rax
:   0x0000003fc1c3437f <+15>:	je     0x3fc1c34418 <g_type_check_instance+168>
:=> 0x0000003fc1c34385 <+21>:	mov    (%rax),%rdi
:   0x0000003fc1c34388 <+24>:	cmp    $0x3fc,%rdi
:   0x0000003fc1c3438f <+31>:	mov    %rdi,%rdx
:   0x0000003fc1c34392 <+34>:	ja     0x3fc1c343e0 <g_type_check_instance+112>
:   0x0000003fc1c34394 <+36>:	lea    0x21b5c5(%rip),%rax        # 0x3fc1e4f960
:   0x0000003fc1c3439b <+43>:	shr    $0x2,%rdx
:   0x0000003fc1c3439f <+47>:	mov    (%rax,%rdx,8),%rdx
:   0x0000003fc1c343a3 <+51>:	test   %rdx,%rdx
:   0x0000003fc1c343a6 <+54>:	je     0x3fc1c343b3 <g_type_check_instance+67>
:   0x0000003fc1c343a8 <+56>:	testb  $0x4,0x16(%rdx)
:   0x0000003fc1c343ac <+60>:	mov    $0x1,%eax
:   0x0000003fc1c343b1 <+65>:	jne    0x3fc1c343d7 <g_type_check_instance+103>
:   0x0000003fc1c343b3 <+67>:	callq  0x3fc1c2cd20
:   0x0000003fc1c343b8 <+72>:	lea    0xd8f9(%rip),%rdx        # 0x3fc1c41cb8
:   0x0000003fc1c343bf <+79>:	lea    0x6c5e(%rip),%rdi        # 0x3fc1c3b024
:   0x0000003fc1c343c6 <+86>:	mov    %rax,%rcx
:   0x0000003fc1c343c9 <+89>:	mov    $0x10,%esi
:   0x0000003fc1c343ce <+94>:	xor    %eax,%eax
:   0x0000003fc1c343d0 <+96>:	callq  0x3fc1c09960 <g_log@plt>
:   0x0000003fc1c343d5 <+101>:	xor    %eax,%eax
:   0x0000003fc1c343d7 <+103>:	add    $0x8,%rsp
:   0x0000003fc1c343db <+107>:	retq   
:   0x0000003fc1c343dc <+108>:	nopl   0x0(%rax)
:   0x0000003fc1c343e0 <+112>:	and    $0xfffffffffffffffc,%rdx
:   0x0000003fc1c343e4 <+116>:	jmp    0x3fc1c343a3 <g_type_check_instance+51>
:   0x0000003fc1c343e6 <+118>:	nopw   %cs:0x0(%rax,%rax,1)
:   0x0000003fc1c343f0 <+128>:	lea    0xd929(%rip),%rdx        # 0x3fc1c41d20
:   0x0000003fc1c343f7 <+135>:	lea    0x6c26(%rip),%rdi        # 0x3fc1c3b024
:   0x0000003fc1c343fe <+142>:	xor    %eax,%eax
:   0x0000003fc1c34400 <+144>:	mov    $0x10,%esi
:   0x0000003fc1c34405 <+149>:	callq  0x3fc1c09960 <g_log@plt>
:   0x0000003fc1c3440a <+154>:	xor    %eax,%eax
:   0x0000003fc1c3440c <+156>:	add    $0x8,%rsp
:   0x0000003fc1c34410 <+160>:	retq   
:   0x0000003fc1c34411 <+161>:	nopl   0x0(%rax)
:   0x0000003fc1c34418 <+168>:	lea    0xd8d1(%rip),%rdx        # 0x3fc1c41cf0
:   0x0000003fc1c3441f <+175>:	jmp    0x3fc1c343f7 <g_type_check_instance+135>
:End of assembler dump.

build_ids:
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:35b28d014659e2dbca460859b84c985e03695724
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:4a52578cfd2a54f12f2591f23a1b52135e739c4b
:edebfad67bdac472272d049dc7ec302f47b02f32
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:a2960147ad19dd5da7908715cddbc33e005dd309
:20dd35a9eff5883f7e62b9088e36321248be389a
:aaf62304b0fc10611d35b4f56005479d4c58868d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:d093eb8b9812d88de7ed227522312059ad04ad57
:376567a97a463859c28334ed8bf71262183298c2
:6bd1330e8e4169846204992730118658bd4358ba
:e9f37869fd900aa33729709183be26f60c830708
:6581868a5e4f1f33d2a59314bc3c5fdccb353560
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:91689252818532ec13597b6528d38be93b2706c4
:360ad56d63afe4fbb6810b090d069007a82979a7
:be77de2a24312f5f34630fd692a1329f0fc91ff5
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:38783f923e10933ed628e548143ce7c2ac0bc5a0
:9bf447c2abbe2cc4b06ae3a28745a0dd52253ae3
:ce596b3ffb0c44a19d7c405b865830535b1b7f8a
:a10f13e17cb7a5f042036465d7db8ed24038f216
:f50268f9db421d9b43b62fd6a1d21eb1c4eacece
:e21d62a3622c3edb824299d83be75df8fdddbe53
:6dfdf69ce266abd842b11455ffe2af1722fd7d23
:fda851c000cc74a5a4a85bdb206eb46f5eee8526
:29d5671c1a850397059b8c7a07373569317ff606
:3c3adb66e9353bfba1d6fb36854801f801d267a8
:760353304c81dfac3458d15cae237f80f64df76f
:a2748a35d28f083d729359d9c06bc85158408ee3
:353a61c264385b7feec38c9e34040aa9bc615d6a
:5247dd94e5eb5d90145d7a6b86ccc3e7a2624b23
:e8bc61d7b76ebf2666202c6be453db732664609f
:9517a2a60bd94eea3a1f6bbc98296f888980dca8
:48aea888319e1848137073c9cbde54a4c2a731c9
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:888e6afbd7ab5f37864aa8effdf2b5c042baaf1f
:1b58e61da80f175b1d9293f61fcfd52ebd8c84df
:32eeba9032ecead38442bdf6328d89464a151a7e
:1ea355dad914292b8e0996bc437398c0ea33c4fd
:98fa95d21e16075ada6df19748c6c133ee9165d0
:0ae12201e060e34da2ce920561aa433ba7cb18ca
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:c6739204320eb15bdcdba039a2b183298170403e
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:7109859fdd4912a7b36eea239079fd72b5575d18
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:83d482c8dd8d484f7c13c203cafac90712ac5fe1
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:7aaeb58e51319a6c47c3a59c9774603125001202
:f5fa844fb5fe095da6b988d206af5a1f8c81a7bc
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:163b323da65b708418226eb5fa8b057c731d1475
:4c842320387ff7f6f91b7842b223c16518be909f
:6416abf8d887cdd820fa821a15111131c8975b3c
:bf3f9f4e254e40989541b175de9fda4e0dc9dbd1
:2fba4d8cec9d9d2019dfe05761e0996f84d0d90e
:5247a7f9a168452af14f0cb565c9260ff91c226b
:fd49ad9fbc5b869824843d3adf743a6313a28fed
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:8b10ac09ad352d23f5f584a3a879945afc1dc8fd
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:1c6a95451ee19617be5abea3d121f0226d21ddda
:1af345ce2728c299b4d1575fe549d476578a78c7
:ec1af169acb6d585ac570932a18ca5b76d7bd07f
:9e4a7e49ef4ea8212f6a69cabaae4f53e1257f37
:6820b4f421980e4f5fe23c69b239dc8279af3c76
:206a5869a7f2789e2f7c51d0175a711f51abe824
:4a530d1a1f50cde4dbf10bfc36a0aba3f7c1d960
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:25d17586fd4564c56e6e78530693ae840ea10f9e
:4953d1f613914126bccceb3cb96386647ffba9df
:084e2395ff57663e71716d4f4da999375e64c52e
:6f5b5cd510ee703e4609edf292135e02dd969fb5
:6eb9cdf480446ee73a448849f4c706188496ab56
:d4b2abc09848b45305ce825d6a82aa8fdce487ba
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:b85fc655e6bd4674f9bb34a50d588dd4564aa7a7
:b77200bf76fd8c69a30220dd6709b244b215e829
:1406558950ff100eb0320a325b3ea7961ba1a775
:c755f1e5d539d4d011fa34f14fe0ec98c6792eca
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1315411510
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.90-1.fc16.x86_64 (Fedora Project) 1315412130
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1315411537
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1315411646
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1315411542
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1315412009
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1315411555
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315412005
:/usr/lib64/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1315469725
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1315411534
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.90-1.fc16.noarch (Fedora Project) 1315412111
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1315411534
:/lib64/ld-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1315411554
:/usr/lib/locale/locale-archive glibc-common-2.14.90-7.x86_64 (Fedora Project) 1315411522
:/lib64/libglib-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315412097
:/usr/lib64/libedataserverui-3.0.so.1.0.0 evolution-data-server-3.1.91-1.fc16.x86_64 (Fedora Project) 1315469726
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1315411617
:/lib64/libgmodule-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315412097
:/usr/lib64/librsvg-2.so.2.34.0 librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1315412009
:/lib64/libgthread-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315412097
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1315411556
:/usr/lib64/libebook-1.2.so.12.3.1 evolution-data-server-3.1.91-1.fc16.x86_64 (Fedora Project) 1315469726
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1315411554
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315412098
:/lib64/libresolv-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315412005
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1315412263
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1315411631
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315412005
:/usr/lib64/libgweather-3.so.0.0.3 libgweather-3.1.3-1.fc16.x86_64 (Fedora Project) 1315412309
:/lib64/librt-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1315411980
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1315411548
:/usr/lib64/libical.so.0.46.0 libical-0.46-3.fc15.x86_64 (Fedora Project) 1315411568
:/usr/lib64/libedataserver-1.2.so.15.0.0 evolution-data-server-3.1.91-1.fc16.x86_64 (Fedora Project) 1315469726
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1315412133
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.90-1.fc16.x86_64 (Fedora Project) 1315412101
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1315411537
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1315411534
:/lib64/libselinux.so.1 libselinux-2.1.4-2.fc16.x86_64 (Fedora Project) 1315411533
:/usr/lib64/gtk-3.0/3.0.0/immodules/im-ibus.so ibus-gtk3-1.3.99.20110817-3.fc16.x86_64 (Fedora Project) 1315412300
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1315411555
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1315412133
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1315411537
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1315411541
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.x86_64 (Fedora Project) 1315411608
:/usr/lib64/libgnome-desktop-3.so.2.0.1 gnome-desktop3-3.1.90.1-1.fc16.x86_64 (Fedora Project) 1315412138
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1315411546
:/usr/share/locale/en/LC_MESSAGES/gtk30-properties.mo gtk3-devel-3.1.16-1.fc16.x86_64 (Fedora Project) 1315417393
:/lib64/libgio-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315412097
:/lib64/libpthread-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1315411554
:/usr/lib64/libnss3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315411777
:/usr/lib64/libsmime3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315411777
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-11.fc16.x86_64 (Fedora Project) 1315411560
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1315411536
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1315411536
:/lib64/libdl-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-11.fc16.x86_64 (Fedora Project) 1315411560
:/usr/lib64/libicalss.so.0.46.0 libical-0.46-3.fc15.x86_64 (Fedora Project) 1315411568
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1315411553
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1315411555
:/usr/lib64/libgtk-3.so.0.116.0 gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1315412099
:/usr/lib64/libecal-1.2.so.10.2.2 evolution-data-server-3.1.91-1.fc16.x86_64 (Fedora Project) 1315469726
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1315411555
:/lib64/libutil-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/usr/lib64/libgdk-3.so.0.116.0 gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1315412099
:/usr/lib64/libatk-1.0.so.0.20114.1 atk-2.1.5-1.fc16.x86_64 (Fedora Project) 1315411546
:/lib64/libgobject-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315412097
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1315411555
:/usr/lib64/libpanel-applet-4.so.0.0.2 gnome-panel-libs-3.1.5-5.fc16.x86_64 (Fedora Project) 1315412129
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1315411559
:/usr/libexec/clock-applet gnome-panel-3.1.5-5.fc16.x86_64 (Fedora Project) 1315412159
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1315411542
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-11.fc16.x86_64 (Fedora Project) 1315411560
:/usr/lib64/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110817-3.fc16.x86_64 (Fedora Project) 1315412159
:/usr/lib64/libssl3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315411777
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1315411541
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1315411556
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1315411540
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/lib64/libgcc_s-4.6.1-20110824.so.1 libgcc-4.6.1-8.fc16.x86_64 (Fedora Project) 1315411479
:/usr/lib64/libcamel-1.2.so.29.0.0 evolution-data-server-3.1.91-1.fc16.x86_64 (Fedora Project) 1315469726
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1315411554
:/usr/lib64/libicalvcal.so.0.46.0 libical-0.46-3.fc15.x86_64 (Fedora Project) 1315411568
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1315412263
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1315411537
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1315469725
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1315412099
:/lib64/libc-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315411525
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1315412263
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1315411980
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1315411537
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-11.fc16.x86_64 (Fedora Project) 1315411560
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1315411633
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1315411542
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.1.90-1.fc16.x86_64 (Fedora Project) 1315412100
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1315411561
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1315411633

environ:
:SHELL=/bin/zsh
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-Rav3xihZRw,guid=7117cb5639daed84a7b47ddc00000159
:XDG_SESSION_COOKIE=79c89974c41608917cbd166500000018-1315497797.915090-865593634
:XDG_RUNTIME_DIR=/run/user/spider
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-gL7bTV/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1435,unix/unix:/tmp/.ICE-unix/1435
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=spider
:XDG_SESSION_ID=3
:GPG_AGENT_INFO=/tmp/keyring-gL7bTV/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Rav3xihZRw,guid=7117cb5639daed84a7b47ddc00000159
:XDG_SEAT=seat0
:SDL_AUDIODRIVER=pulse
:XAUTHORITY=/var/run/gdm/auth-for-spider-S1wDqF/database
:USER=spider
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1431
:SHLVL=1
:PWD=/home/spider
:GNOME_KEYRING_CONTROL=/tmp/keyring-gL7bTV
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=spider
:HOME=/home/spider

smolt_data:
:
:
:General
:=================================
:UUID: f6413604-bb9e-47c1-a1a4-b829ea010983
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4798.77
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 CPU          6600  @ 2.40GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2403
:System Memory: 7969
:System Swap: 7999
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.1.0-0.rc4.git0.0.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:14902:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #3
:(4332:33128:4163:33639) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:14896:4163:33492) pci, i801_smbus, SERIAL, 82801JI (ICH10 Family) SMBus Controller
:(32902:14882:4163:33492) pci, ahci, STORAGE, P5Q Deluxe Motherboard
:(32902:14912:4163:33492) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 1
:(32902:14872:4163:33492) pci, None, PCI/ISA, 82801JIB (ICH10) LPC Interface Controller
:(4318:1557:4272:1025) pci, nouveau, VIDEO, G92 [GeForce GTS 250]
:(32902:14910:4163:33658) pci, snd_hda_intel, MULTIMEDIA, 82801JI (ICH10 Family) HD Audio Controller
:(32902:14901:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #2
:(32902:9294:4163:33492) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:14906:4163:33492) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #1
:(32902:14900:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #1
:(32902:14903:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #4
:(32902:14904:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #5
:(32902:11808:4163:33491) pci, None, HOST/PCI, 4 Series Chipset DRAM Controller
:(32902:11809:4163:33491) pci, pcieport, PCI/PCI, 4 Series Chipset PCI Express Root Port
:(32902:14905:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #6
:(32902:14922:4163:33492) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 6
:(32902:14908:4163:33492) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #2
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sdb6 / ext4 4096 4096 17008274 12461854 11597867 4325376 3900436 3900436
:/dev/sdb3 /boot ext4 1024 1024 495844 460412 434812 128016 127795 127795
:

var_log_messages:
:Sep  7 22:28:49 Waves abrt[10549]: saved core dump of pid 6130 (/usr/libexec/clock-applet) to /var/spool/abrt/ccpp-2011-09-07-22:28:49-6130.new/coredump (23375872 bytes)
:Sep  8 20:19:39 Waves kernel: [ 8527.387357] clock-applet[1768]: segfault at 60 ip 0000003fc1c34385 sp 00007fff194f0080 error 4 in libgobject-2.0.so.0.2918.0[3fc1c00000+4e000]
:Sep  8 20:19:39 Waves abrt[5210]: saved core dump of pid 1768 (/usr/libexec/clock-applet) to /var/spool/abrt/ccpp-2011-09-08-20:19:39-1768.new/coredump (23478272 bytes)

Comment 1 D.S. Ljungmark 2011-09-08 18:20:50 UTC
Created attachment 522175 [details]
File: maps

Comment 2 Fedora End Of Life 2013-01-16 17:14:46 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Fedora End Of Life 2013-02-13 21:43:10 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.